#envi
envi=test


web_pro_url_test=http://surveytest.pss360.cn
web_pro_url_pro=http://demo.tk.pss360.cn
#web_local_url=http://localhost:8888/risk
web_local_url=http://justme070.xicp.net/survey
#web_local_url=http://xiamensurvey.pss360.cn

#email config
mail_host=smtp.exmail.qq.com
mail_from=bcxin@bcxin.com.cn
mail_password=Aa12345678
mail_username=\u767E\u5DDD\u4FE1
mail_bcc=luopeng@bcxin.com.cn
report_mail_cc=takanbaogao@baichuanxin.com

#msg config
msgServiceUrl=http://121.199.50.122:8888/sms.aspx
msgUpServiceUrl=http://121.199.50.122:8888/callApi.aspx
msg_account=XMSJBX
msg_pwd=12345678


#upload path
WECHAT_SURVEY_UPLOADPATH_oss=wechat/img/
WECHAT_SURVEY_REPORTPATH_oss=wechat/report/
WECHAT_CMS_UPLOADPATH_oss=cms/img/
REPORT_ZIP_PATH_oss=report/zip


#----wechat config -----
#DOMAINNAME_local=justme070.xicp.net/survey
DOMAINNAME_local=xiamensurvey.pss360.cn
#DOMAINNAME_local=surveytest.pss360.cn
TOKEN_local=WechatServlet
#APPID_local=wx5a198a908a9afaee
#APPSECRET_local=62f76445d3f5de2aafec42a250d8a00f
#ENCODINGAESKEY_local=Sy7PtkJLQkfNttdU8nlt3p8bC22DHbBy8ETS9SeUeB8
#TASKTEMPLATEID_local=RxnwziMzEjmCG5yR30Jt-SYx1WDe5khmU6eubBmFhXQ
APPID_local=wx6d8f8060a42afebc
APPSECRET_local=e56deb0343b8a7fbb6a558dde357d16e
ENCODINGAESKEY_local=MvqZo0zVvi8p9bj3m1fzLm1LUBUPNig1s2iQpkhomyG
TASKTEMPLATEID_local=O9CLmLtj1kI4Ulj8SvmtZa9rO_jKbFEYQX3ay-jkgxE

#APPID_local=wxc746d9a44e1cd99a
#APPSECRET_local=0a782a04b46f8f239f65a0779b2ae409
#ENCODINGAESKEY_local=MvqZo0zVvi8p9bj3m1fzLm1LUBUPNig1s2iQpkhomyG
#TASKTEMPLATEID_local=zRW9GQo-xe36BhARQbKJ9Qs9jy0Vpk3zLfdcjTAHpKw

DOMAINNAME_test=surveytest.pss360.cn
TOKEN_test=WechatServlet
#APPID_test=wx6d8f8060a42afebc
#APPSECRET_test=e56deb0343b8a7fbb6a558dde357d16e
#ENCODINGAESKEY_test=MvqZo0zVvi8p9bj3m1fzLm1LUBUPNig1s2iQpkhomyG
#TASKTEMPLATEID_test=O9CLmLtj1kI4Ulj8SvmtZa9rO_jKbFEYQX3ay-jkgxE

#APPID_test=wx5a198a908a9afaee
#APPSECRET_test=62f76445d3f5de2aafec42a250d8a00f
#ENCODINGAESKEY_test=Sy7PtkJLQkfNttdU8nlt3p8bC22DHbBy8ETS9SeUeB8
#TASKTEMPLATEID_test=RxnwziMzEjmCG5yR30Jt-SYx1WDe5khmU6eubBmFhXQ

APPID_test=wxc746d9a44e1cd99a
APPSECRET_test=0a782a04b46f8f239f65a0779b2ae409
ENCODINGAESKEY_test=MvqZo0zVvi8p9bj3m1fzLm1LUBUPNig1s2iQpkhomyG
TASKTEMPLATEID_test=zRW9GQo-xe36BhARQbKJ9Qs9jy0Vpk3zLfdcjTAHpKw

DOMAINNAME_pro=xiamensurvey.pss360.cn
TOKEN_pro=WechatServlet
APPID_pro=wx6d8f8060a42afebc
APPSECRET_pro=e56deb0343b8a7fbb6a558dde357d16e
ENCODINGAESKEY_pro=MvqZo0zVvi8p9bj3m1fzLm1LUBUPNig1s2iQpkhomyG
TASKTEMPLATEID_pro=O9CLmLtj1kI4Ulj8SvmtZa9rO_jKbFEYQX3ay-jkgxE
#----wechat config end-----



#------- redis cache envi  value:test/pro ----------
REDIS_CACHE_ENVI=test
REDIS_CACHE_URL=123.57.19.240
REDIS_CACHE_PORT=6379
REDIS_CACHE_PWD=bcxin_redis_366
#------- redis cache envi end ----------

#------- ali oss ----------
OSS_SERVERADDRESSS_local=oss-cn-shanghai.aliyuncs.com
OSS_IMG_SERVERADDRESSS_local=img-cn-shanghai.aliyuncs.com
OSS_SERVERADDRESSS_pro=oss-cn-beijing.aliyuncs.com
OSS_SERVERADDRESSS_extranet_pro=oss-cn-beijing.aliyuncs.com
OSS_IMG_SERVERADDRESSS_pro=img-cn-beijing.aliyuncs.com
OSS_IMG_SERVERADDRESSS_extranet_pro=img-cn-beijing.aliyuncs.com
OSS_ACCESSID=KWT3e5KD4At6hqmR
OSS_ACCESSKEY=XGtu3oy2WgR6myRh7Yi6uSjXV5cjoo
OSS_BUCKETNAME_local=bcxin-risk-extranet-test
OSS_BUCKETNAME_test=bcxin-risk-intranet-test
OSS_BUCKETNAME_pro=bcxin-risk-intranet-pro
OSS_IMG_THUMBNAIL_CLASS=@0o_0l_330w_50q
OSS_IMG_AVERAGE_CLASS=@0o_0l_660w_80q

#------- ali oss end ----------

#email html
mail_bcxHead=<\!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http\://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns\="http\://www.w3.org/1999/xhtml"><head><meta http-equiv\="Content-Type" content\="text/html; charset\=utf-8" /><title>\u767E\u5DDD\u4FE1\u63D0\u9192\u90AE\u4EF6</title><style type\="text/css">body,ul,li,p,h2 { margin\:0; padding\:0; }body { background-color\:\#f9f9f9; }.clear{clear\:both;}li {list-style\:none;}\#box {width\:702px; height\:100%; margin\:0 auto;}.header {width\:702px;}.main { width\:700px; background\:\#FFF; border\:1px solid \#d8d8d8; border-top\:none;}.main .main_a {width\:624px; padding\:26px 0 0 30px;}.main .main_a h2 {font-family\:"\u5FAE\u8F6F\u96C5\u9ED1"; font-size\:16px; color\:\#f68239; letter-spacing\:1px;}.main .main_a p {width\:624px; padding-top\:10px; font-size\:12px; color\:\#555; line-height\:20px; letter-spacing\:1px; text-indent\:2em; }.main_b {width\:622px; height\:128px; background\:\#f8f8f8; border\:1px solid \#ed999f; margin\:20px 0 0 30px;}.main_b p {font-size\:12px; color\:\#2e1402; line-height\:20px; letter-spacing\:1px; padding\:5px 0 0 30px;}.main_c {width\:700px; height\:32px; background\:\#b29e6b; margin\:20px 0 0 0;}.main_c p {font-family\:"\u5FAE\u8F6F\u96C5\u9ED1"; font-size\:14px; color\:\#FFF; text-align\:center; line-height\:32px; letter-spacing\:1px;}.main_d {width\:678px;}.main_d ul li {float\:left; padding\:30px 0 0 50px;}.main_e { margin-top\:30px;  border-top\:1px solid \#D8D8D8;  margin-bottom\:1px;}.main_e img {width\:675px; height\:112px; margin\:2px 0 0 1px;}.footer {width\:702px; height\:4px; background\:\#bcbcbc; margin-bottom\:20px; }</style></head><body><div id\="box"><div class\="header"><img src\="http\://www.bcxin.com.cn/resources/images/mail-bcx_r1_c1.jpg" usemap\="\#Map" border\="0" /><map name\="Map" id\="Map"><area shape\="rect" coords\="16,10,192,81" href\="http\://www.bcxin.com.cn" /></map></div><div class\="main"><div class\="main_a">
mail_bcxFooter=</div><div class\="main_b"><p style\="margin-top\:10px;">\u9009\u62E9\u66F4\u591A\u4FDD\u9669\u4EA7\u54C1\u8BF7\u767B\u5F55\u767E\u5DDD\u4FE1\uFF08www.bcxin.com.cn\uFF09\u67E5\u8BE2\u3002</p><p>\u5982\u6709\u4EFB\u4F55\u7591\u95EE\uFF0C\u8BF7\u8054\u7CFB\u767E\u5DDD\u4FE1\u5728\u7EBF\u5BA2\u670D\u6216\u62E8\u6253\u5BA2\u670D\u70ED\u7EBF\uFF1A400-662-9696\uFF0824\u5C0F\u65F6\u4E3A\u60A8\u670D\u52A1\uFF09\u3002</p><p>\u7535\u5B50\u90AE\u7BB1\uFF1Abcxin@bcxin.com.cn</p><p>\u8BE5\u90AE\u4EF6\u7531\u767E\u5DDD\u4FE1\u7CFB\u7EDF\u53D1\u51FA\uFF0C\u8BF7\u52FF\u76F4\u63A5\u56DE\u590D\u3002</p></div><div class\="main_c"><p>\u66F4\u591A\u7CBE\u5F69\u5185\u5BB9</p></div></div> <div class\="footer"></div></div></body></html>
